/* Default Colour Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/
p {color:black; }
.title, h1{color:black; }
h2 {color:black;}
h3 {color:black;}
h4 {color:black;}
h5{color:black;}
h6 {color:black;}
.PageTitle
{
}
.Breadcrumb
{  
}
.Breadcrumb a
{  
	color:#333;
}
Lists
ol {color:black;}
ul {color:black;}
li {color:black;}
table {color:black;}
/*************/
/*Page Styles
/*************/
body 
{  
	background-color:white;
  }
/*****************/
/* Header Styles */
/*****************/ 
#FC_ToolArea
{
	background-color:#E6E6E6;
	border:solid 1px #B4B4B4;
	color:#7d7d7d;
}
.ToolTitle
{
	color:#24AED2;
}
/********************/
/* Column Styles */
/********************/
#RightColumn a
{	color:#24AED2; 
	}
#MainColumn a
{	color:#24AED2;
	}
#SearchText
{	
}
#FC_Search input
{
	color:#666;
	}

/********************/
/*Menu           */
/********************/
.ShowMenuButton
{
	color:white;
	border-bottom:solid 1px black;
	}
.ShowMenuButton:hover
{
	background-color:#1e90ae; 
}
#Menu
{	
	background-color:#24AED2;
	}
.SMainMenuItem
{
	color:white;
}
.SSelectedMainMenu
{
	background-color:#1e90ae; 
}
.SHoverMainMenu
{
	background-color:#666; 
}
.DMainMenu
{	
	background-color:#24AED2 !important;
}
.DMainMenuItem
{
	background-color:#24AED2;
	color:white;
}
.DSelectedMainMenu
{
	background-color:#1e90ae; 
}
.DAdminHoverMainMenu
{
	background-color:#666; 
}
/******************/
/*Button Module  */
/*****************/

a.LinkButton
{
	background-color:#24AED2;
	color:white !important;
}

a.LinkButton:hover
{
	background-color:#666;
	}
/******************/
/* Footer  Styles */
/******************/
#FC_Footer
{
	color:white;
	background-color:#333;
}
#SocialContact a
{
	color:white;
	}
.footertext
{
	color:#666;
}
#FooterLinks
{
	color:#666;
	border-top:solid 1px #666;
	}
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
}
